PHP Manual
Prev |  | Next

# XMLReader::getAttributeNs

(no version information, might be only in CVS)

XMLReader::getAttributeNs -- Get the value of an attribute by localname and URI

## Description

class XMLReader {
string getAttributeNs ( string localName, string namespaceURI )
}

Returns the value of an attribute by name and namespace URI or an empty string if attribute does not exist or not positioned on an element node.

## Parameters

`localName`

  The local name.

`namespaceURI`

  The namespace URI.

## Return Values

The value of the attribute, or an empty string if no attribute with the given `localName` and `namespaceURI` is found or not positioned of element.

## See Also

XMLReader::getAttribute
XMLReader::getAttributeNo

Prev | Home | Next
XMLReader::getAttributeNo | Up | XMLReader::getParserProperty